@charset "UTF-8";


html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}


/*------------------------------
header
------------------------------*/
#main_v{
	width:960px;
	margin:0 auto;
}
#sub_nav{
	height:56px;
	padding-top:6px;
	background-color:#EA9413;
}
#sub_nav ul{
	width:832px;
	margin:0 auto;
}
#sub_nav ul li a{
	height:49px;
	background:url(img/senaha_nav.png);
	display:block;
	text-indent:-9999px;
	float:left;
}
#sub_nav ul li.nav_btn1 a{
	width:167px;
	background-position:0 0;
}
#sub_nav ul li.nav_btn1 a:hover{background-position:0 -49px;}
#sub_nav ul li.nav_btn2 a{
	width:166px;
	background-position:-167px 0;
}
#sub_nav ul li.nav_btn2 a:hover{background-position:-167px -49px;}
#sub_nav ul li.nav_btn3 a{
	width:166px;
	background-position:-333px 0;
}
#sub_nav ul li.nav_btn3 a:hover{background-position:-333px -49px;}
#sub_nav ul li.nav_btn4 a{
	width:166px;
	background-position:-499px 0;
}
#sub_nav ul li.nav_btn4 a:hover{background-position:-499px -49px;}
#sub_nav ul li.nav_btn5 a{
	width:167px;
	background-position:-665px 0;
}
#sub_nav ul li.nav_btn5 a:hover{background-position:-665px -49px;}





/*------------------------------
common_wrap
------------------------------*/

.content {
	text-align: left;
}
.ml20{margin-left:28px;}
#common_wrap2 {
	width: 850px;
	margin: 0 auto; /* 中央寄せ */

}

#common_wrap2 p{
	margin: 20px 30px;
}
#common_wrap2 p.compartment{margin:5px 0 30px;}
#common_wrap2 h2 {
	text-align: left;
	margin: 30px 0 0 30px;
}
#common_wrap2 p.ilust{
	margin:0 0 30px;
}
.font1 {
	font-size: 16px;
	font-weight: bold;
	line-height:1.6em;
}
.font2 {
	font-size: 16px;
	line-height:1.6em;
}

.photo_wrap {
	width: 790px;
	background: #DDDDDD;
	margin: 5px 20px 0 30px;
	padding-top: 10px;
}
.photo_inner{
	width:750px;
	margin:0 auto;
}
.photo {
	width: 250px;
	float: left;
	padding: 0 0 10px 0;
}

.click {
	margin:10px 0 30px 35px;
}

#building{
	width:850px;
	height:124px;
	background:url(img/performance_area.png)no-repeat;
	position:relative;
	margin-bottom:30px;
}
#building dt{
	width:232px;
	height:88px;
	position:absolute;
	right:20px;top:10px;
}
#building dd{
	text-indent:-9999px;
}

.video {
	width: 580px;
	margin: 20px 0 20px 135px;
}
#video{margin-bottom:50px;}
#video p.lead{
	width:560px;
	text-align:left;
	margin-bottom:10px;
}


.map_wrap {
	margin: 20px 0 0 30px;
	width: 820px;
}

.map1 {
	width: 400px;
	float: left;
}

.map2 {
	float: right;
	margin-top:-27px;
}
#common_wrap2 p.pdf_btn{
	width:360px;
	margin:30px auto 0;
	text-align:center;
}


.table01 {
	width: 790px;
	margin: 20px 0 0 30px;
	border-top:1px solid #999999;
    border-left:1px solid #999999;
	font-size: 16px;
	line-height:1.5em;
}
.table01 th {
	text-align: right;
	vertical-align: top;
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    background-color: #E4E5D2;
    padding: 3px 7px;
}
.table01 td {
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    padding: 3px 7px;
}

.ishiki {
	margin: 20px 0 0 30px;
}

.table02 {
	width: 550px;
	margin: 20px 0 20px 150px;
	border-top:1px solid #999999;
    border-left:1px solid #999999;
	font-size: 14px;
}
.table02 th {
	width: 170px;
	text-align: right;
	vertical-align: top;
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    background-color: #E4E5D2;
    padding: 3px 7px;
}
.table02 td {
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    padding: 3px 7px;
}

.table03 {
	width: 790px;
	margin: 0 0 0 30px;
	border-top:1px solid #999999;
    border-left:1px solid #999999;
	font-size: 16px;
}
.table03 th {
	vertical-align: top;
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    background-color: #E4E5D2;
    padding: 3px 7px;
}
.table03 td {
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    padding: 3px 7px;
}

.movie_wrap {
	width: 850px;
	margin: 0 auto; /* 中央寄せ */
	background: url(./img/common_wrap_bg.gif) repeat-y;
}

.clear_wrap:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

#common_wrap2 .LpNavi {
	width:794px;
	margin:0 auto;
}

#common_wrap2 .naviBox {
	background-color:#EA9413;
	margin-top:20px;
}

#common_wrap2 .LpNavi li {
	display:block;
	float:left;
}

#common_wrap2 .LpNavi img {
	vertical-align:top;
	padding:6px 0 6px 0;
}

#common_wrap2 .note {
	background:url(img/LpDesign_bg.gif) no-repeat scroll 0 0 transparent;
	width: 785px;
	height: 388px;
	position: relative;
	margin: 0 0 30px 30px;
}

#common_wrap2 .note p {
	font-size: 16px;
	padding-top:155px;
	line-height: 190%;
}

#user_voice_area{
	border:5px solid #94BFAA;
	margin:20px 0 50px;
	padding:10px;
}
#user_voice_area dl{
	margin-bottom:15px;
	padding-bottom:10px;
	line-height:1.6em;
	background:url(img/diagonal.png) repeat-x left bottom;
}
#user_voice_area dl.last{
	background:none;
}
#user_voice_area dl dt{
	height:68px;
	margin-left:40px;
	padding-top:20px;
	padding-left:90px;
	background:url(img/question_man.png) no-repeat;
}
#user_voice_area dl dd{
	min-height:83px;
	margin-left:40px;
	padding-left:90px;
	padding-right:10px;
	background:url(img/answer_man.png) no-repeat;
}
#user_voice_area dl dt span{
	font-size:130%;
	font-weight:bold;
	color:#EA9413;
}
#user_voice_area dl dd span{
	font-size:130%;
	font-weight:bold;
	color:#94BFAA;
}
#staff{
	width:790px;
	height:641px;
	padding:0 35px;
	margin-top:20px;
	background:url(img/staff_bg.png) no-repeat;
}
.staff_box{
	height:223px;
	margin-bottom:30px;
}
.staff_box h4{
	width:305px;
	height:223px;
	margin-right:24px;
	float:left;
}
.staff_box ul{
	width:440px;
	min-height:223px;
	margin-top:-3px;
	float:left;
}
.staff_box ul li{
	font-size:90%;
	line-height:1.9em;
	border-bottom:1px dotted #888;
}
.staff_name{font-weight:bold;}

#mailform{
	width:730px;
	margin:0 auto 80px;
}

#mailform h3{
	width:317px;
	height:29px;
	margin:40px auto 20px;
}

#mailform dl{
	padding:25px 0 15px;
	border-bottom:1px dotted #aaa;
}
#mailform dt{
	width:200px;
	padding:8px 20px 0 0;
	text-align:right;
	float:left;
}
#mailform dd{
	width:510px;
	float:right;
}

#mailform input[type=text]{
	height:30px;
}
.form_btn{text-align:center;}

/*------------------------------
footer
------------------------------*/

#foot_wrap2 {
	height: 60px;
	margin: 10px 0 0;
	background:#000;
}

#foot_wrap2 p {
	text-align: center;
	color: #fff;
	padding-top: 20px;
}
.back{
	width:850px;
	margin:40px auto 0;
	text-align:right;
}
#ssl_area{margin-top:40px;}

.clearfix:after {
  content: "";  /* Vvf */
  display: block;  /* ubNxvf */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


body{
	background:url(img/header_bg.png) repeat-x;
}
#header{
	width:960px;
	height:60px;
	margin:0 auto;
	position:relative;
}
#header h1{
	width:183px;
	height:42px;
	position:absolute;
	left:0px;top:10px;
}
#header p.contact{
	width:240px;
	height:23px;
	position:absolute;
	right:40px;top:20px;
}
#nav{
	width:960px;
	height:35px;
	margin:0 auto;
	text-indent:-9999px;
}
#nav ul li a{
	width:120px;
	height:35px;
	background:url(img/nav.png) no-repeat left top;
	display:block;
	float:left;
}
#nav ul li.nav1 a{background-position:0 0;}
#nav ul li.nav1 a:hover{background-position:0 -35px;}
#nav ul li.nav2 a{background-position:-120px 0;}
#nav ul li.nav2 a:hover{background-position:-120px -35px;}
#nav ul li.nav3 a{background-position:-240px 0;}
#nav ul li.nav3 a:hover{background-position:-240px -35px;}
#nav ul li.nav4 a{background-position:-360px 0;}
#nav ul li.nav4 a:hover{background-position:-360px -35px;}
#nav ul li.nav5 a{background-position:-480px 0;}
#nav ul li.nav5 a:hover{background-position:-480px -35px;}
#nav ul li.nav6 a{background-position:-600px 0;}
#nav ul li.nav6 a:hover{background-position:-600px -35px;}
#nav ul li.nav7 a{background-position:-720px 0;}
#nav ul li.nav7 a:hover{background-position:-720px -35px;}
#nav ul li.nav8 a{background-position:-840px 0;}
#nav ul li.nav8 a:hover{background-position:-840px -35px;}